# Method: properties.conversionEvents.get

- [HTTP request](https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1beta/properties.conversionEvents/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1beta/properties.conversionEvents/get#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1beta/properties.conversionEvents/get#body.request_body)
- [Response body](https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1beta/properties.conversionEvents/get#body.response_body)
- [Authorization scopes](https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1beta/properties.conversionEvents/get#body.aspect)
- [Try it!](https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1beta/properties.conversionEvents/get#try-it)

> [!WARNING]
> This item is deprecated!

Deprecated: Use `GetKeyEvent` instead. Retrieve a single conversion event.

### HTTP request

`GET https://analyticsadmin.googleapis.com/v1beta/{name=properties/*/conversionEvents/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The resource name of the conversion event to retrieve. Format: properties/{property}/conversionEvents/{conversionEvent} Example: "properties/123/conversionEvents/456" |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1beta/properties.conversionEvents#ConversionEvent`.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/analytics.readonly`
- `https://www.googleapis.com/auth/analytics.edit`